.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/31554/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/31554/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/31554/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/31554/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.873535;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/31554/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/31554/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/31554/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.862793;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/31554/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.862793;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.m2{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.m1{transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-ms-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-webkit-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);}
.v0{vertical-align:0.000000px;}
.ls20{letter-spacing:-6.552000px;}
.ls8{letter-spacing:-1.584000px;}
.ls22{letter-spacing:-1.152000px;}
.ls23{letter-spacing:-1.080000px;}
.lse{letter-spacing:-1.056000px;}
.lsc{letter-spacing:-0.842400px;}
.ls1c{letter-spacing:-0.446880px;}
.lsf{letter-spacing:-0.336000px;}
.ls0{letter-spacing:-0.256320px;}
.lsa{letter-spacing:-0.224640px;}
.ls3{letter-spacing:-0.216000px;}
.ls18{letter-spacing:-0.191520px;}
.ls11{letter-spacing:-0.176640px;}
.ls13{letter-spacing:-0.160320px;}
.ls24{letter-spacing:-0.144000px;}
.ls1d{letter-spacing:-0.127680px;}
.lsb{letter-spacing:-0.112320px;}
.ls10{letter-spacing:-0.088320px;}
.ls12{letter-spacing:-0.080160px;}
.ls1f{letter-spacing:-0.079680px;}
.ls4{letter-spacing:-0.072000px;}
.ls1a{letter-spacing:-0.063840px;}
.ls1{letter-spacing:0.000000px;}
.ls1e{letter-spacing:0.036000px;}
.lsd{letter-spacing:0.056160px;}
.ls17{letter-spacing:0.063840px;}
.ls5{letter-spacing:0.072000px;}
.ls15{letter-spacing:0.080160px;}
.ls9{letter-spacing:0.112320px;}
.ls1b{letter-spacing:0.127680px;}
.ls2{letter-spacing:0.128160px;}
.ls7{letter-spacing:0.144000px;}
.ls14{letter-spacing:0.160320px;}
.ls16{letter-spacing:0.191520px;}
.ls6{letter-spacing:0.216000px;}
.ls19{letter-spacing:0.255360px;}
.ls21{letter-spacing:0.504000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws38{word-spacing:-1.723680px;}
.ws42{word-spacing:-1.532160px;}
.ws3c{word-spacing:-1.404480px;}
.ws14{word-spacing:-1.291680px;}
.ws33{word-spacing:-1.212960px;}
.ws11{word-spacing:-1.152000px;}
.ws3b{word-spacing:-1.021440px;}
.ws1b{word-spacing:-1.008000px;}
.ws27{word-spacing:-0.961920px;}
.ws15{word-spacing:-0.786240px;}
.ws37{word-spacing:-0.766080px;}
.ws40{word-spacing:-0.720000px;}
.wsd{word-spacing:-0.504000px;}
.ws2a{word-spacing:-0.480960px;}
.ws4{word-spacing:-0.446880px;}
.ws3d{word-spacing:-0.432000px;}
.ws1a{word-spacing:-0.336960px;}
.ws23{word-spacing:-0.320640px;}
.ws1e{word-spacing:-0.280800px;}
.ws35{word-spacing:-0.255360px;}
.wsa{word-spacing:-0.216000px;}
.ws2c{word-spacing:-0.191520px;}
.ws26{word-spacing:-0.160320px;}
.wsc{word-spacing:-0.144000px;}
.ws2{word-spacing:-0.128160px;}
.ws32{word-spacing:-0.127680px;}
.ws28{word-spacing:-0.080160px;}
.ws9{word-spacing:-0.072000px;}
.ws2d{word-spacing:-0.063840px;}
.ws1{word-spacing:0.000000px;}
.ws21{word-spacing:0.048000px;}
.ws31{word-spacing:0.063840px;}
.ws39{word-spacing:0.072000px;}
.ws3a{word-spacing:0.079680px;}
.ws24{word-spacing:0.080160px;}
.ws19{word-spacing:0.112320px;}
.ws36{word-spacing:0.127680px;}
.ws0{word-spacing:0.128160px;}
.ws41{word-spacing:0.144000px;}
.ws25{word-spacing:0.160320px;}
.ws22{word-spacing:0.176640px;}
.ws2f{word-spacing:0.191520px;}
.ws7{word-spacing:0.216000px;}
.ws16{word-spacing:0.224640px;}
.ws2e{word-spacing:0.255360px;}
.ws5{word-spacing:0.288000px;}
.ws29{word-spacing:0.320640px;}
.ws20{word-spacing:0.336000px;}
.ws10{word-spacing:0.360000px;}
.ws17{word-spacing:0.393120px;}
.ws8{word-spacing:0.432000px;}
.ws34{word-spacing:0.446880px;}
.ws1d{word-spacing:0.505440px;}
.ws3{word-spacing:0.510720px;}
.ws43{word-spacing:0.574560px;}
.ws6{word-spacing:0.576000px;}
.ws30{word-spacing:0.702240px;}
.wsf{word-spacing:0.720000px;}
.ws2b{word-spacing:0.801600px;}
.ws18{word-spacing:0.842400px;}
.wsb{word-spacing:0.936000px;}
.ws1f{word-spacing:1.056000px;}
.ws1c{word-spacing:1.080000px;}
.ws3f{word-spacing:1.152000px;}
.wse{word-spacing:1.224000px;}
.ws12{word-spacing:1.584000px;}
.ws13{word-spacing:1.728000px;}
.ws3e{word-spacing:6.552000px;}
._c{margin-left:-1332.309600px;}
._11{margin-left:-841.110800px;}
._0{margin-left:-9.406944px;}
._12{margin-left:-7.221600px;}
._1{margin-left:-5.741568px;}
._b{margin-left:-3.744000px;}
._3{margin-left:-1.778400px;}
._2{width:1.021440px;}
._9{width:2.044800px;}
._e{width:3.691680px;}
._6{width:6.984000px;}
._13{width:15.732000px;}
._8{width:21.816000px;}
._7{width:23.256000px;}
._5{width:57.240000px;}
._14{width:65.040000px;}
._15{width:67.925760px;}
._4{width:73.584000px;}
._a{width:187.087680px;}
._f{width:304.121040px;}
._d{width:1181.140800px;}
._10{width:2727.950800px;}
.fc8{color:rgb(255,192,0);}
.fca{color:rgb(0,112,192);}
.fc9{color:rgb(192,0,0);}
.fc7{color:rgb(4,12,40);}
.fc5{color:transparent;}
.fc2{color:rgb(5,99,193);}
.fc6{color:rgb(115,115,115);}
.fc4{color:rgb(255,255,255);}
.fc3{color:rgb(46,46,46);}
.fc1{color:rgb(0,0,0);}
.fcb{color:rgb(84,130,53);}
.fc0{color:rgb(173,48,56);}
.fs7{font-size:36.000000px;}
.fs8{font-size:39.840000px;}
.fs5{font-size:44.160000px;}
.fs4{font-size:48.000000px;}
.fs3{font-size:56.160000px;}
.fs1{font-size:63.840000px;}
.fs2{font-size:72.000000px;}
.fs6{font-size:80.160000px;}
.fs0{font-size:128.160000px;}
.y0{bottom:0.000000px;}
.y7c{bottom:3.801070px;}
.y7a{bottom:5.957250px;}
.y50{bottom:10.119200px;}
.yae{bottom:31.982990px;}
.y7b{bottom:43.281680px;}
.y49{bottom:65.345176px;}
.y8{bottom:74.068930px;}
.y1b{bottom:83.899270px;}
.y47{bottom:87.169888px;}
.y48{bottom:87.192820px;}
.yad{bottom:88.142990px;}
.y7d{bottom:89.605490px;}
.y86{bottom:89.983140px;}
.y60{bottom:103.918568px;}
.y46{bottom:109.017532px;}
.y1a{bottom:111.979270px;}
.yac{bottom:116.222990px;}
.y85{bottom:118.063140px;}
.y6{bottom:119.049450px;}
.y7{bottom:119.079870px;}
.y72{bottom:123.131970px;}
.y71{bottom:123.132256px;}
.y6d{bottom:128.607310px;}
.y6c{bottom:128.607466px;}
.y45{bottom:130.865176px;}
.y5f{bottom:135.128864px;}
.y19{bottom:140.059270px;}
.y9e{bottom:145.751450px;}
.y84{bottom:146.143140px;}
.y70{bottom:148.092100px;}
.y6f{bottom:148.092126px;}
.y43{bottom:152.682244px;}
.y44{bottom:152.712820px;}
.y6b{bottom:153.567310px;}
.y6a{bottom:153.567466px;}
.y5{bottom:156.499590px;}
.y5e{bottom:166.339160px;}
.y18{bottom:168.139270px;}
.y6e{bottom:173.051970px;}
.y9c{bottom:173.823650px;}
.y9d{bottom:173.831450px;}
.y83{bottom:174.223140px;}
.y42{bottom:174.529888px;}
.y69{bottom:178.527310px;}
.y4{bottom:193.949730px;}
.y17{bottom:196.219270px;}
.y41{bottom:196.377532px;}
.y9b{bottom:201.903650px;}
.y82{bottom:202.303140px;}
.y5d{bottom:214.184490px;}
.y62{bottom:215.573150px;}
.y68{bottom:216.796398px;}
.y40{bottom:218.225176px;}
.y16{bottom:224.299270px;}
.y9a{bottom:229.679450px;}
.y81{bottom:230.383140px;}
.y3{bottom:231.399870px;}
.y3e{bottom:240.050486px;}
.y4b{bottom:240.053320px;}
.y3f{bottom:240.072820px;}
.y66{bottom:241.756242px;}
.y14{bottom:252.371600px;}
.y15{bottom:252.379270px;}
.y80{bottom:258.463140px;}
.y3d{bottom:261.898130px;}
.y4a{bottom:261.900964px;}
.y65{bottom:266.716086px;}
.y13{bottom:280.147400px;}
.y12{bottom:280.155200px;}
.y4f{bottom:289.320044px;}
.y3c{bottom:291.247346px;}
.y64{bottom:291.675930px;}
.yab{bottom:293.593092px;}
.y7f{bottom:294.335340px;}
.y99{bottom:304.938400px;}
.y11{bottom:308.539400px;}
.yaa{bottom:318.552936px;}
.y3b{bottom:319.464938px;}
.y7e{bottom:322.415340px;}
.y5c{bottom:327.198274px;}
.y67{bottom:329.983680px;}
.y97{bottom:333.018270px;}
.y98{bottom:333.018400px;}
.y3a{bottom:341.312582px;}
.ya9{bottom:343.512780px;}
.y5b{bottom:358.408570px;}
.y96{bottom:361.098270px;}
.y95{bottom:361.098400px;}
.y32{bottom:363.160226px;}
.y10{bottom:377.066430px;}
.y30{bottom:384.977294px;}
.y39{bottom:384.984938px;}
.y31{bottom:385.007870px;}
.y94{bottom:389.178400px;}
.y5a{bottom:389.618866px;}
.ya8{bottom:395.116618px;}
.y8c{bottom:401.446760px;}
.yf{bottom:405.146430px;}
.y2f{bottom:406.824938px;}
.y38{bottom:406.832582px;}
.y25{bottom:413.690550px;}
.y93{bottom:417.258400px;}
.ya7{bottom:420.076462px;}
.y59{bottom:420.829162px;}
.y2e{bottom:428.672582px;}
.y37{bottom:428.680226px;}
.y8b{bottom:429.526760px;}
.ye{bottom:433.226430px;}
.y24{bottom:441.770550px;}
.ya6{bottom:445.036306px;}
.y92{bottom:445.338400px;}
.y35{bottom:450.496046px;}
.y2d{bottom:450.520226px;}
.y36{bottom:450.527870px;}
.y58{bottom:452.039458px;}
.y8a{bottom:457.606760px;}
.y23{bottom:469.850550px;}
.ya5{bottom:469.996150px;}
.y34{bottom:472.343690px;}
.y2c{bottom:472.367870px;}
.y2b{bottom:472.369404px;}
.y91{bottom:473.418400px;}
.y53{bottom:479.417848px;}
.y75{bottom:482.071720px;}
.y57{bottom:483.249754px;}
.y89{bottom:485.686760px;}
.y4e{bottom:487.682780px;}
.y33{bottom:494.191334px;}
.y2a{bottom:494.217048px;}
.y52{bottom:496.582840px;}
.y22{bottom:497.930550px;}
.yc{bottom:501.723560px;}
.y56{bottom:514.460050px;}
.y88{bottom:521.558960px;}
.y27{bottom:521.835990px;}
.y29{bottom:523.566264px;}
.y21{bottom:526.010550px;}
.ya4{bottom:528.069438px;}
.yb{bottom:530.107760px;}
.y77{bottom:532.946440px;}
.y74{bottom:536.915600px;}
.y2{bottom:542.566102px;}
.y76{bottom:546.986440px;}
.y51{bottom:547.934920px;}
.y87{bottom:549.638960px;}
.y26{bottom:549.915990px;}
.y73{bottom:550.955600px;}
.y63{bottom:552.371430px;}
.y28{bottom:552.915480px;}
.ya3{bottom:553.029282px;}
.y20{bottom:554.090550px;}
.y90{bottom:554.956090px;}
.ya{bottom:558.187760px;}
.y55{bottom:562.305250px;}
.y61{bottom:563.694040px;}
.ya2{bottom:577.989126px;}
.y1f{bottom:582.170550px;}
.y8f{bottom:583.036090px;}
.y9{bottom:586.267760px;}
.y1{bottom:587.508610px;}
.y79{bottom:591.149260px;}
.ya1{bottom:602.948970px;}
.y78{bottom:605.189260px;}
.y1e{bottom:610.250550px;}
.y8e{bottom:611.116090px;}
.y4c{bottom:627.252080px;}
.y8d{bottom:630.907160px;}
.y54{bottom:634.023780px;}
.y1d{bottom:638.330550px;}
.ya0{bottom:645.542430px;}
.y1c{bottom:666.410550px;}
.yd{bottom:675.480000px;}
.y9f{bottom:676.742430px;}
.y4d{bottom:679.018600px;}
.h11{height:25.839844px;}
.h12{height:28.596094px;}
.hc{height:31.696875px;}
.hb{height:33.375000px;}
.h8{height:39.048750px;}
.h9{height:40.310156px;}
.h10{height:44.388750px;}
.hf{height:45.822656px;}
.h2{height:46.477266px;}
.h3{height:46.539609px;}
.ha{height:49.289062px;}
.h4{height:50.062500px;}
.h5{height:51.679688px;}
.h6{height:52.031250px;}
.h7{height:52.417969px;}
.hd{height:55.736250px;}
.he{height:57.536719px;}
.h1{height:93.303984px;}
.h0{height:702.000000px;}
.w0{width:1248.000000px;}
.x0{left:0.000000px;}
.xa{left:9.360000px;}
.x2c{left:10.890880px;}
.x12{left:14.330160px;}
.x3b{left:24.060530px;}
.x20{left:26.658450px;}
.x35{left:27.778920px;}
.x30{left:32.972550px;}
.x21{left:36.194340px;}
.x33{left:38.543570px;}
.x23{left:44.785156px;}
.x9{left:51.134070px;}
.xf{left:56.210050px;}
.x10{left:85.062250px;}
.xd{left:87.474140px;}
.x18{left:91.706160px;}
.x29{left:95.490460px;}
.x34{left:104.344370px;}
.xe{left:106.521740px;}
.x28{left:108.438460px;}
.x1f{left:126.360000px;}
.x14{left:131.174160px;}
.x13{left:134.294160px;}
.xc{left:155.029940px;}
.x15{left:183.977196px;}
.xb{left:204.793940px;}
.x36{left:235.081470px;}
.x17{left:261.356160px;}
.x16{left:300.824160px;}
.x22{left:323.046750px;}
.x1d{left:362.406330px;}
.x11{left:391.283620px;}
.x2e{left:408.530460px;}
.x24{left:409.608550px;}
.x19{left:426.192000px;}
.x25{left:428.323246px;}
.x1b{left:436.800312px;}
.x32{left:452.013510px;}
.x1c{left:453.884184px;}
.x1a{left:456.768000px;}
.x37{left:562.015350px;}
.x3c{left:582.922600px;}
.x38{left:624.571350px;}
.x2d{left:662.054380px;}
.x1{left:705.302390px;}
.x31{left:719.129580px;}
.x26{left:808.398500px;}
.x27{left:835.723616px;}
.x2f{left:849.230460px;}
.x2b{left:877.818500px;}
.x1e{left:879.525400px;}
.x2a{left:890.766500px;}
.x39{left:910.047450px;}
.x2{left:933.180482px;}
.x3a{left:966.675450px;}
.x3{left:1011.845640px;}
.x6{left:1026.203256px;}
.x5{left:1035.104148px;}
.x4{left:1051.163100px;}
.x8{left:1072.037200px;}
.x7{left:1211.993770px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls20{letter-spacing:-6.720000pt;}
.ls8{letter-spacing:-1.624615pt;}
.ls22{letter-spacing:-1.181538pt;}
.ls23{letter-spacing:-1.107692pt;}
.lse{letter-spacing:-1.083077pt;}
.lsc{letter-spacing:-0.864000pt;}
.ls1c{letter-spacing:-0.458338pt;}
.lsf{letter-spacing:-0.344615pt;}
.ls0{letter-spacing:-0.262892pt;}
.lsa{letter-spacing:-0.230400pt;}
.ls3{letter-spacing:-0.221538pt;}
.ls18{letter-spacing:-0.196431pt;}
.ls11{letter-spacing:-0.181169pt;}
.ls13{letter-spacing:-0.164431pt;}
.ls24{letter-spacing:-0.147692pt;}
.ls1d{letter-spacing:-0.130954pt;}
.lsb{letter-spacing:-0.115200pt;}
.ls10{letter-spacing:-0.090585pt;}
.ls12{letter-spacing:-0.082215pt;}
.ls1f{letter-spacing:-0.081723pt;}
.ls4{letter-spacing:-0.073846pt;}
.ls1a{letter-spacing:-0.065477pt;}
.ls1{letter-spacing:0.000000pt;}
.ls1e{letter-spacing:0.036923pt;}
.lsd{letter-spacing:0.057600pt;}
.ls17{letter-spacing:0.065477pt;}
.ls5{letter-spacing:0.073846pt;}
.ls15{letter-spacing:0.082215pt;}
.ls9{letter-spacing:0.115200pt;}
.ls1b{letter-spacing:0.130954pt;}
.ls2{letter-spacing:0.131446pt;}
.ls7{letter-spacing:0.147692pt;}
.ls14{letter-spacing:0.164431pt;}
.ls16{letter-spacing:0.196431pt;}
.ls6{letter-spacing:0.221538pt;}
.ls19{letter-spacing:0.261908pt;}
.ls21{letter-spacing:0.516923pt;}
.ws38{word-spacing:-1.767877pt;}
.ws42{word-spacing:-1.571446pt;}
.ws3c{word-spacing:-1.440492pt;}
.ws14{word-spacing:-1.324800pt;}
.ws33{word-spacing:-1.244062pt;}
.ws11{word-spacing:-1.181538pt;}
.ws3b{word-spacing:-1.047631pt;}
.ws1b{word-spacing:-1.033846pt;}
.ws27{word-spacing:-0.986585pt;}
.ws15{word-spacing:-0.806400pt;}
.ws37{word-spacing:-0.785723pt;}
.ws40{word-spacing:-0.738462pt;}
.wsd{word-spacing:-0.516923pt;}
.ws2a{word-spacing:-0.493292pt;}
.ws4{word-spacing:-0.458338pt;}
.ws3d{word-spacing:-0.443077pt;}
.ws1a{word-spacing:-0.345600pt;}
.ws23{word-spacing:-0.328862pt;}
.ws1e{word-spacing:-0.288000pt;}
.ws35{word-spacing:-0.261908pt;}
.wsa{word-spacing:-0.221538pt;}
.ws2c{word-spacing:-0.196431pt;}
.ws26{word-spacing:-0.164431pt;}
.wsc{word-spacing:-0.147692pt;}
.ws2{word-spacing:-0.131446pt;}
.ws32{word-spacing:-0.130954pt;}
.ws28{word-spacing:-0.082215pt;}
.ws9{word-spacing:-0.073846pt;}
.ws2d{word-spacing:-0.065477pt;}
.ws1{word-spacing:0.000000pt;}
.ws21{word-spacing:0.049231pt;}
.ws31{word-spacing:0.065477pt;}
.ws39{word-spacing:0.073846pt;}
.ws3a{word-spacing:0.081723pt;}
.ws24{word-spacing:0.082215pt;}
.ws19{word-spacing:0.115200pt;}
.ws36{word-spacing:0.130954pt;}
.ws0{word-spacing:0.131446pt;}
.ws41{word-spacing:0.147692pt;}
.ws25{word-spacing:0.164431pt;}
.ws22{word-spacing:0.181169pt;}
.ws2f{word-spacing:0.196431pt;}
.ws7{word-spacing:0.221538pt;}
.ws16{word-spacing:0.230400pt;}
.ws2e{word-spacing:0.261908pt;}
.ws5{word-spacing:0.295385pt;}
.ws29{word-spacing:0.328862pt;}
.ws20{word-spacing:0.344615pt;}
.ws10{word-spacing:0.369231pt;}
.ws17{word-spacing:0.403200pt;}
.ws8{word-spacing:0.443077pt;}
.ws34{word-spacing:0.458338pt;}
.ws1d{word-spacing:0.518400pt;}
.ws3{word-spacing:0.523815pt;}
.ws43{word-spacing:0.589292pt;}
.ws6{word-spacing:0.590769pt;}
.ws30{word-spacing:0.720246pt;}
.wsf{word-spacing:0.738462pt;}
.ws2b{word-spacing:0.822154pt;}
.ws18{word-spacing:0.864000pt;}
.wsb{word-spacing:0.960000pt;}
.ws1f{word-spacing:1.083077pt;}
.ws1c{word-spacing:1.107692pt;}
.ws3f{word-spacing:1.181538pt;}
.wse{word-spacing:1.255385pt;}
.ws12{word-spacing:1.624615pt;}
.ws13{word-spacing:1.772308pt;}
.ws3e{word-spacing:6.720000pt;}
._c{margin-left:-1366.471385pt;}
._11{margin-left:-862.677744pt;}
._0{margin-left:-9.648148pt;}
._12{margin-left:-7.406769pt;}
._1{margin-left:-5.888788pt;}
._b{margin-left:-3.840000pt;}
._3{margin-left:-1.824000pt;}
._2{width:1.047631pt;}
._9{width:2.097231pt;}
._e{width:3.786338pt;}
._6{width:7.163077pt;}
._13{width:16.135385pt;}
._8{width:22.375385pt;}
._7{width:23.852308pt;}
._5{width:58.707692pt;}
._14{width:66.707692pt;}
._15{width:69.667446pt;}
._4{width:75.470769pt;}
._a{width:191.884800pt;}
._f{width:311.919015pt;}
._d{width:1211.426462pt;}
._10{width:2797.898256pt;}
.fs7{font-size:36.923077pt;}
.fs8{font-size:40.861538pt;}
.fs5{font-size:45.292308pt;}
.fs4{font-size:49.230769pt;}
.fs3{font-size:57.600000pt;}
.fs1{font-size:65.476923pt;}
.fs2{font-size:73.846154pt;}
.fs6{font-size:82.215385pt;}
.fs0{font-size:131.446154pt;}
.y0{bottom:0.000000pt;}
.y7c{bottom:3.898533pt;}
.y7a{bottom:6.110000pt;}
.y50{bottom:10.378667pt;}
.yae{bottom:32.803067pt;}
.y7b{bottom:44.391467pt;}
.y49{bottom:67.020693pt;}
.y8{bottom:75.968133pt;}
.y1b{bottom:86.050533pt;}
.y47{bottom:89.405013pt;}
.y48{bottom:89.428533pt;}
.yad{bottom:90.403067pt;}
.y7d{bottom:91.903067pt;}
.y86{bottom:92.290400pt;}
.y60{bottom:106.583147pt;}
.y46{bottom:111.812853pt;}
.y1a{bottom:114.850533pt;}
.yac{bottom:119.203067pt;}
.y85{bottom:121.090400pt;}
.y6{bottom:122.102000pt;}
.y7{bottom:122.133200pt;}
.y72{bottom:126.289200pt;}
.y71{bottom:126.289493pt;}
.y6d{bottom:131.904933pt;}
.y6c{bottom:131.905093pt;}
.y45{bottom:134.220693pt;}
.y5f{bottom:138.593707pt;}
.y19{bottom:143.650533pt;}
.y9e{bottom:149.488667pt;}
.y84{bottom:149.890400pt;}
.y70{bottom:151.889333pt;}
.y6f{bottom:151.889360pt;}
.y43{bottom:156.597173pt;}
.y44{bottom:156.628533pt;}
.y6b{bottom:157.504933pt;}
.y6a{bottom:157.505093pt;}
.y5{bottom:160.512400pt;}
.y5e{bottom:170.604267pt;}
.y18{bottom:172.450533pt;}
.y6e{bottom:177.489200pt;}
.y9c{bottom:178.280667pt;}
.y9d{bottom:178.288667pt;}
.y83{bottom:178.690400pt;}
.y42{bottom:179.005013pt;}
.y69{bottom:183.104933pt;}
.y4{bottom:198.922800pt;}
.y17{bottom:201.250533pt;}
.y41{bottom:201.412853pt;}
.y9b{bottom:207.080667pt;}
.y82{bottom:207.490400pt;}
.y5d{bottom:219.676400pt;}
.y62{bottom:221.100667pt;}
.y68{bottom:222.355280pt;}
.y40{bottom:223.820693pt;}
.y16{bottom:230.050533pt;}
.y9a{bottom:235.568667pt;}
.y81{bottom:236.290400pt;}
.y3{bottom:237.333200pt;}
.y3e{bottom:246.205627pt;}
.y4b{bottom:246.208533pt;}
.y3f{bottom:246.228533pt;}
.y66{bottom:247.955120pt;}
.y14{bottom:258.842667pt;}
.y15{bottom:258.850533pt;}
.y80{bottom:265.090400pt;}
.y3d{bottom:268.613467pt;}
.y4a{bottom:268.616373pt;}
.y65{bottom:273.554960pt;}
.y13{bottom:287.330667pt;}
.y12{bottom:287.338667pt;}
.y4f{bottom:296.738507pt;}
.y3c{bottom:298.715227pt;}
.y64{bottom:299.154800pt;}
.yab{bottom:301.121120pt;}
.y7f{bottom:301.882400pt;}
.y99{bottom:312.757333pt;}
.y11{bottom:316.450667pt;}
.yaa{bottom:326.720960pt;}
.y3b{bottom:327.656347pt;}
.y7e{bottom:330.682400pt;}
.y5c{bottom:335.587973pt;}
.y67{bottom:338.444800pt;}
.y97{bottom:341.557200pt;}
.y98{bottom:341.557333pt;}
.y3a{bottom:350.064187pt;}
.ya9{bottom:352.320800pt;}
.y5b{bottom:367.598533pt;}
.y96{bottom:370.357200pt;}
.y95{bottom:370.357333pt;}
.y32{bottom:372.472027pt;}
.y10{bottom:386.734800pt;}
.y30{bottom:394.848507pt;}
.y39{bottom:394.856347pt;}
.y31{bottom:394.879867pt;}
.y94{bottom:399.157333pt;}
.y5a{bottom:399.609093pt;}
.ya8{bottom:405.247813pt;}
.y8c{bottom:411.740267pt;}
.yf{bottom:415.534800pt;}
.y2f{bottom:417.256347pt;}
.y38{bottom:417.264187pt;}
.y25{bottom:424.298000pt;}
.y93{bottom:427.957333pt;}
.ya7{bottom:430.847653pt;}
.y59{bottom:431.619653pt;}
.y2e{bottom:439.664187pt;}
.y37{bottom:439.672027pt;}
.y8b{bottom:440.540267pt;}
.ye{bottom:444.334800pt;}
.y24{bottom:453.098000pt;}
.ya6{bottom:456.447493pt;}
.y92{bottom:456.757333pt;}
.y35{bottom:462.047227pt;}
.y2d{bottom:462.072027pt;}
.y36{bottom:462.079867pt;}
.y58{bottom:463.630213pt;}
.y8a{bottom:469.340267pt;}
.y23{bottom:481.898000pt;}
.ya5{bottom:482.047333pt;}
.y34{bottom:484.455067pt;}
.y2c{bottom:484.479867pt;}
.y2b{bottom:484.481440pt;}
.y91{bottom:485.557333pt;}
.y53{bottom:491.710613pt;}
.y75{bottom:494.432533pt;}
.y57{bottom:495.640773pt;}
.y89{bottom:498.140267pt;}
.y4e{bottom:500.187467pt;}
.y33{bottom:506.862907pt;}
.y2a{bottom:506.889280pt;}
.y52{bottom:509.315733pt;}
.y22{bottom:510.698000pt;}
.yc{bottom:514.588267pt;}
.y56{bottom:527.651333pt;}
.y88{bottom:534.932267pt;}
.y27{bottom:535.216400pt;}
.y29{bottom:536.991040pt;}
.y21{bottom:539.498000pt;}
.ya4{bottom:541.609680pt;}
.yb{bottom:543.700267pt;}
.y77{bottom:546.611733pt;}
.y74{bottom:550.682667pt;}
.y2{bottom:556.478053pt;}
.y76{bottom:561.011733pt;}
.y51{bottom:561.984533pt;}
.y87{bottom:563.732267pt;}
.y26{bottom:564.016400pt;}
.y73{bottom:565.082667pt;}
.y63{bottom:566.534800pt;}
.y28{bottom:567.092800pt;}
.ya3{bottom:567.209520pt;}
.y20{bottom:568.298000pt;}
.y90{bottom:569.185733pt;}
.ya{bottom:572.500267pt;}
.y55{bottom:576.723333pt;}
.y61{bottom:578.147733pt;}
.ya2{bottom:592.809360pt;}
.y1f{bottom:597.098000pt;}
.y8f{bottom:597.985733pt;}
.y9{bottom:601.300267pt;}
.y1{bottom:602.572933pt;}
.y79{bottom:606.306933pt;}
.ya1{bottom:618.409200pt;}
.y78{bottom:620.706933pt;}
.y1e{bottom:625.898000pt;}
.y8e{bottom:626.785733pt;}
.y4c{bottom:643.335467pt;}
.y8d{bottom:647.084267pt;}
.y54{bottom:650.280800pt;}
.y1d{bottom:654.698000pt;}
.ya0{bottom:662.094800pt;}
.y1c{bottom:683.498000pt;}
.yd{bottom:692.800000pt;}
.y9f{bottom:694.094800pt;}
.y4d{bottom:696.429333pt;}
.h11{height:26.502404pt;}
.h12{height:29.329327pt;}
.hc{height:32.509615pt;}
.hb{height:34.230769pt;}
.h8{height:40.050000pt;}
.h9{height:41.343750pt;}
.h10{height:45.526923pt;}
.hf{height:46.997596pt;}
.h2{height:47.668990pt;}
.h3{height:47.732933pt;}
.ha{height:50.552885pt;}
.h4{height:51.346154pt;}
.h5{height:53.004808pt;}
.h6{height:53.365385pt;}
.h7{height:53.762019pt;}
.hd{height:57.165385pt;}
.he{height:59.012019pt;}
.h1{height:95.696394pt;}
.h0{height:720.000000pt;}
.w0{width:1280.000000pt;}
.x0{left:0.000000pt;}
.xa{left:9.600000pt;}
.x2c{left:11.170133pt;}
.x12{left:14.697600pt;}
.x3b{left:24.677467pt;}
.x20{left:27.342000pt;}
.x35{left:28.491200pt;}
.x30{left:33.818000pt;}
.x21{left:37.122400pt;}
.x33{left:39.531867pt;}
.x23{left:45.933493pt;}
.x9{left:52.445200pt;}
.xf{left:57.651333pt;}
.x10{left:87.243333pt;}
.xd{left:89.717067pt;}
.x18{left:94.057600pt;}
.x29{left:97.938933pt;}
.x34{left:107.019867pt;}
.xe{left:109.253067pt;}
.x28{left:111.218933pt;}
.x1f{left:129.600000pt;}
.x14{left:134.537600pt;}
.x13{left:137.737600pt;}
.xc{left:159.005067pt;}
.x15{left:188.694560pt;}
.xb{left:210.045067pt;}
.x36{left:241.109200pt;}
.x17{left:268.057600pt;}
.x16{left:308.537600pt;}
.x22{left:331.330000pt;}
.x1d{left:371.698800pt;}
.x11{left:401.316533pt;}
.x2e{left:419.005600pt;}
.x24{left:420.111333pt;}
.x19{left:437.120000pt;}
.x25{left:439.305893pt;}
.x1b{left:448.000320pt;}
.x32{left:463.603600pt;}
.x1c{left:465.522240pt;}
.x1a{left:468.480000pt;}
.x37{left:576.426000pt;}
.x3c{left:597.869333pt;}
.x38{left:640.586000pt;}
.x2d{left:679.030133pt;}
.x1{left:723.387067pt;}
.x31{left:737.568800pt;}
.x26{left:829.126667pt;}
.x27{left:857.152427pt;}
.x2f{left:871.005600pt;}
.x2b{left:900.326667pt;}
.x1e{left:902.077333pt;}
.x2a{left:913.606667pt;}
.x39{left:933.382000pt;}
.x2{left:957.108187pt;}
.x3a{left:991.462000pt;}
.x3{left:1037.790400pt;}
.x6{left:1052.516160pt;}
.x5{left:1061.645280pt;}
.x4{left:1078.116000pt;}
.x8{left:1099.525333pt;}
.x7{left:1243.070533pt;}
}
